html{
  box-sizing: border-box;
}

*, *:before,*:after{
  box-sizing: inherit;
}

*{
  margin: 0;
  padding: 0;
    font-family:'Helvetica','Verdana','Monaco',sans-serif;
}

body{
  background-color: #FFF8DC;
  background-image: url("../css/FondoBus.png");
  background-repeat: no-repeat;
  background-size:cover;
  background-position: center center;
  background-attachment: fixed;
}

section.fondo{
  background-color: rgba(181, 29, 29, 0.7);
  width: 70%;
  margin-top: 25px;
  margin-left: auto;
  margin-right: auto;
  border: 5px solid white;
    border-radius: 15px;
}

section.fondo-contenedor{
  background-color: rgba(181, 29, 29, 0.7);
  width: 70%;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  border: 5px solid white;
    border-radius: 15px;
}

section.fondo-respuesta{
  background-color: rgba(181, 29, 29, 0.7);
  width: 70%;
  border: 5px solid white;
    border-radius: 15px;
    
}

img.imagenbus{
  margin-bottom: 20px;
  margin-top: 20px;
  margin-left:20px;
    margin-right: 20px;
}
img.imagenbus2{
  margin-bottom: 20px;
  margin-top: 20px;
  margin-left:40px;
    margin-right: 0px;
}
section.bus{
  padding: 30px;
  width: 220px;
  font-size: 40px;
}

section.contact{
  width: 213px;
  font-size: 16px;
  padding: 42px;
}


/** FLOAT **/

.clearfix:before,
.clearfix:after{
  content: '';
  display: table;
}

.clearfix:after{
  clear: both;
}

img.imagenbus{
  float: left;
}

section.bus{
  float: left;
}

section.contact{
  float: right;
}

/** Estilos al Contenedor **/

section.contenedor{
  margin-top: 30px;
}

div ul li a{
    background-color: rgba(181, 29, 29, 0.7);
  color: white;
  list-style: none;
  display: inline-block;
  width: 150px;
  height: 40px;
  text-align: center;
  margin: 10px 20px 20px 20px;
  text-decoration: none;
  border-style: solid;
  border-color: white;
  border-radius: 15px;
}

a.contacto{
  font-size: 20px;
  color: white;
  width: 85px;
  height: 40px;
  text-align: center;
  margin: 10px 10px 10px 10px;
  text-decoration: none;
}

div ul li a:hover{
  background-color: #5d5d5d;
}

li.bl3{
  margin-bottom: 30px;
}

a.b1, a.b2, a.b3{
  padding: 10px;
}

section h1{
  color: white;
}

p{
  color: white;
  padding: 20px;
  text-align: center;
  font-size: 20px;
}

ul.info{
  list-style: none;
}

/** Float Respuesta **/

section.fondo-respuesta{
  float: right;
  margin: 40px;
  padding: 20px;
  box-sizing: static;
}

section.contenedor{
  float: left;
}


/** Footer **/

footer.informacion-contacto{
  background-color: #2c2c2c;
  margin-top: 10px;
}

p.proposito{
  font-size: 15px;
  width: 45%;
  border: 5px solid white;
    border-radius: 15px;
      
}
div.proposito{
    border: 5px solid white;
    border-radius: 15px;
}
p.ejemplo{
  font-size: 15px;
}

p.pContacto{
  padding: 5px;
}

p.derechos{
  font-size: 15px;
}
/** float footer **/

section.purpuse{
	width: 45%;
  float: left;
  padding: 25px ;
}

section.contactos{
	width: 20%;
  float: right;
  padding: 25px ;

}

/** MAPA **/

section.contenedor-mapa{
  background-color: #343434;
  width: 70%;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  border: 5px solid #cb5050;
    border-radius: 15px;
}

p#mapa{
  padding: 150px;
}
